namespace Valg.EVA.Skanning.Services.InstallClientCertificate
{
    public interface IInstallClientCertificateService
    {
        string SelectClientCertificate();
        ClientCertificateInstallationResult InstallClientCertificate(string pathToClientCertificate, string password);
    }
}

